/* General Font Import */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    background-color: #f4f7f6;
}

/* Text Effects */
.stroke-text {
    -webkit-text-stroke: 1px #00474b;
    color: transparent;
}

/* Hide Scrollbar utilities */
.no-scrollbar::-webkit-scrollbar {
    display: none;
}
.no-scrollbar {
    -ms-overflow-style: none;
    scrollbar-width: none;
}